---

icinga2_host_object:

  master-1.icinga.local:
    # endpoint_name: master-1.icinga.local
    # zone: master
    display_name: master-1.icinga.local
    import: generic-host
    address: '{{ ansible_default_ipv4.address }}'
    vars: |
      os = "Linux"
      dist = "{{ ansible_distribution }}"
      dist_ver = "{{ ansible_distribution_version }}"
      disks = {
        "disk /" = {
          disk_partitions = "/"
        }
      }
      services = [ "icinga2", "uptime", "memory", "load" ]
      memory = true
